Subject: Ticket Assigned - 9412212774 - Reschedule HH Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 04:24:59 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9412212774 - Reschedule HH Delivery madiha                    Hi           08:09 AM, 28th Jan                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            08:09 AM, 28th Jan                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:09 AM, 28th Jan                     madiha                    1           08:09 AM, 28th Jan                   Hannah UAE HB                   ✍️ Please enter your name           08:09 AM, 28th Jan                     madiha                    Madiha           08:09 AM, 28th Jan                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            08:09 AM, 28th Jan                     madiha                    1           08:09 AM, 28th Jan                   Hannah UAE HB                    I would love to help you place an order. To help you further, please  select an option that best describes your question.    1 - Question about Size, dimension or product specifications  2 - Shipping, Delivery and Assembly service  3 - Availability of a product in physical store  4 - Items out of stock  5 - Payment options  6 - Technical issues while shopping online   Please reply only with single digit, like "3" if you want to learn to check availablity of a product in store options   At any point to go back to main menu please reply "/0"            08:09 AM, 28th Jan                     madiha                    1           08:10 AM, 28th Jan                   Hannah UAE HB                   I will be happy to help you. To begin please let me know the name or link to the product that you have a question about.           08:10 AM, 28th Jan                     madiha                    I want delivery on Monday           08:10 AM, 28th Jan                   Hannah UAE HB                   Thank you, and now please describe your question in detail in one message.           08:10 AM, 28th Jan                     madiha                    Bcz I'm not here in Dubai so want to take my order on Monday after 3 pm           08:10 AM, 28th Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           08:10 AM, 28th Jan                     madiha                    1           08:11 AM, 28th Jan                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           08:11 AM, 28th Jan                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           08:11 AM, 28th Jan                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           08:12 AM, 28th Jan                     madiha                    Ok           08:13 AM, 28th Jan                     madiha                    Thanks           08:13 AM, 28th Jan                     madiha                    9412212774           08:13 AM, 28th Jan                     madiha                    This is my order no           08:13 AM, 28th Jan                   Ali                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:13 AM, 28th Jan                   Ali                   Kindly check your details below :  +971509560250 binghati pearl apt 302 silicone central Dubai Silicon Oasis Dubai           08:15 AM, 28th Jan                   Ali                   Okay , an escalation will be raised to the concerned team to try to arrange the delivery on 30th of January after 4 pm, Kindly note that if the courier contacts you today, Kindly inform the same.           08:19 AM, 28th Jan                   Ali                   Is there anything else I can assist you with today?           08:20 AM, 28th Jan                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           08:23 AM, 28th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5633951